Debian Bug report logs - #607543
O: rapidsvn -- A GUI client for subversion & Subversion C++ library

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Matthias Klose <doko@debian.org>

Date: Sun, 19 Dec 2010 17:09:02 UTC

Severity: normal

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#607543; Package wnpp. (Sun, 19 Dec 2010 17:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Matthias Klose <doko@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 19 Dec 2010 17:09:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: rapidsvn - A GUI client for subversion & Subversion C++ library
Date: Sun, 19 Dec 2010 18:04:46 +0100
Package: wnpp
Severity: normal

libsvncpp is used as a (build-)dependency for pysvn.




Changed Bug title to 'O: rapidsvn -- A GUI client for subversion & Subversion C++ library' from 'O: rapidsvn - A GUI client for subversion & Subversion C++ library' Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 16 Mar 2011 01:51:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#607543; Package wnpp. (Wed, 01 Jun 2011 09:15:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ondřej Surý <ondrej@sury.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 01 Jun 2011 09:15:13 GMT) Full text and rfc822 format available.

Message #12 received at 607543@bugs.debian.org (full text, mbox):

From: Ondřej Surý <ondrej@sury.org>
To: Henry Vélez Molina <henry.debian@gmail.com>, 611062@bugs.debian.org, 607543@bugs.debian.org
Subject: Adopting pysvn + rapidsvn
Date: Wed, 1 Jun 2011 11:12:49 +0200
Hi Henry,

On Mon, May 23, 2011 at 05:01, Henry velez <henry.debian@gmail.com> wrote:
> Hi everyone.
>
> I want to help and I would like to adopt this package.

would you be willing to adopt rapidsvn as well? It is also orphaned
and it's needed as a dependency from pysvn.

I could be your sponsor for rapidsvn (or just use debian-mentors)...

O.
-- 
Ondřej Surý <ondrej@sury.org>




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#607543; Package wnpp. (Thu, 02 Jun 2011 02:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Henry velez <henry.debian@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 02 Jun 2011 02:09:03 GMT) Full text and rfc822 format available.

Message #17 received at 607543@bugs.debian.org (full text, mbox):

From: Henry velez <henry.debian@gmail.com>
To: Ondřej Surý <ondrej@sury.org>
Cc: 611062@bugs.debian.org, 607543@bugs.debian.org
Subject: Re: Adopting pysvn + rapidsvn
Date: Wed, 1 Jun 2011 21:04:17 -0500
[Message part 1 (text/plain, inline)]
2011/6/1 Ondřej Surý <ondrej@sury.org>

> Hi Henry,
>
> On Mon, May 23, 2011 at 05:01, Henry velez <henry.debian@gmail.com> wrote:
> > Hi everyone.
> >
> > I want to help and I would like to adopt this package.
>
> would you be willing to adopt rapidsvn as well? It is also orphaned
> and it's needed as a dependency from pysvn.
>

I would like to do it. But because of the time I feel fearful to adopt this
package. Bu I will take the risk.


>
> I could be your sponsor for rapidsvn (or just use debian-mentors)...
>

Thanks

>
> O.
> --
> Ondřej Surý <ondrej@sury.org>
>
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#607543; Package wnpp. (Thu, 02 Jun 2011 09:09:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ondřej Surý <ondrej@sury.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 02 Jun 2011 09:09:10 GMT) Full text and rfc822 format available.

Message #22 received at 607543@bugs.debian.org (full text, mbox):

From: Ondřej Surý <ondrej@sury.org>
To: Henry velez <henry.debian@gmail.com>
Cc: 611062@bugs.debian.org, 607543@bugs.debian.org
Subject: Re: Adopting pysvn + rapidsvn
Date: Thu, 2 Jun 2011 11:07:15 +0200
Hi Henry,

On Thu, Jun 2, 2011 at 04:04, Henry velez <henry.debian@gmail.com> wrote:
> 2011/6/1 Ondřej Surý <ondrej@sury.org>
>>
>> Hi Henry,
>>
>> On Mon, May 23, 2011 at 05:01, Henry velez <henry.debian@gmail.com> wrote:
>> > Hi everyone.
>> >
>> > I want to help and I would like to adopt this package.
>>
>> would you be willing to adopt rapidsvn as well? It is also orphaned
>> and it's needed as a dependency from pysvn.
>
>
> I would like to do it. But because of the time I feel fearful to adopt this
> package. But I will take the risk.

I don't think there's big risk involved. The upstream is quite quite
quiet these days, so you might want to check existing bug reports,
report them upstream (if not already done). If you are really up to
the task, you can try packaging SVN version to experimental.

But with the exception of going through bug reports and trying to get
them fixed, none is really needed.

>> I could be your sponsor for rapidsvn (or just use debian-mentors)...
>
> Thanks

No problem, thanks for trying to make Debian better.

O.
-- 
Ondřej Surý <ondrej@sury.org>




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#607543; Package wnpp. (Tue, 28 Jun 2011 21:15:29 GMT) Full text and rfc822 format available.

Acknowledgement sent to Henry velez <henry.debian@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 28 Jun 2011 21:15:33 GMT) Full text and rfc822 format available.

Message #27 received at 607543@bugs.debian.org (full text, mbox):

From: Henry velez <henry.debian@gmail.com>
To: Ondřej Surý <ondrej@sury.org>
Cc: 611062@bugs.debian.org, 607543@bugs.debian.org
Subject: Re: Adopting pysvn + rapidsvn
Date: Tue, 28 Jun 2011 16:09:34 -0500
Hi Ondřej.

I have my "pysvn" package ready and i would like to know if you can
help me checking the package and sponsor me. After this i will begin
to work on "rapidpsvn" fixing some bugs that there are reported.
Please, let me know if it is possibe to you.

These are the links.
http://mentors.debian.net/debian/pool/main/p/pysvn/
http://mentors.debian.net/debian/pool/main/p/pysvn/pysvn_1.7.5-1.dsc

Thank you.

Regards

2011/6/2, Ondřej Surý <ondrej@sury.org>:
> Hi Henry,
>
> On Thu, Jun 2, 2011 at 04:04, Henry velez <henry.debian@gmail.com> wrote:
>> 2011/6/1 Ondřej Surý <ondrej@sury.org>
>>>
>>> Hi Henry,
>>>
>>> On Mon, May 23, 2011 at 05:01, Henry velez <henry.debian@gmail.com>
>>> wrote:
>>> > Hi everyone.
>>> >
>>> > I want to help and I would like to adopt this package.
>>>
>>> would you be willing to adopt rapidsvn as well? It is also orphaned
>>> and it's needed as a dependency from pysvn.
>>
>>
>> I would like to do it. But because of the time I feel fearful to adopt
>> this
>> package. But I will take the risk.
>
> I don't think there's big risk involved. The upstream is quite quite
> quiet these days, so you might want to check existing bug reports,
> report them upstream (if not already done). If you are really up to
> the task, you can try packaging SVN version to experimental.
>
> But with the exception of going through bug reports and trying to get
> them fixed, none is really needed.
>
>>> I could be your sponsor for rapidsvn (or just use debian-mentors)...
>>
>> Thanks
>
> No problem, thanks for trying to make Debian better.
>
> O.
> --
> Ondřej Surý <ondrej@sury.org>
>


-- 
Henry Vélez




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#607543; Package wnpp. (Mon, 04 Jul 2011 15:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ondřej Surý <ondrej@sury.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 04 Jul 2011 15:03:04 GMT) Full text and rfc822 format available.

Message #32 received at 607543@bugs.debian.org (full text, mbox):

From: Ondřej Surý <ondrej@sury.org>
To: Henry velez <henry.debian@gmail.com>
Cc: 611062@bugs.debian.org, 607543@bugs.debian.org
Subject: Re: Adopting pysvn + rapidsvn
Date: Mon, 4 Jul 2011 17:00:20 +0200
Hi Henry,

I'll check the package and sponsor it when I have some time.

O.

On Tue, Jun 28, 2011 at 23:09, Henry velez <henry.debian@gmail.com> wrote:
> Hi Ondřej.
>
> I have my "pysvn" package ready and i would like to know if you can
> help me checking the package and sponsor me. After this i will begin
> to work on "rapidpsvn" fixing some bugs that there are reported.
> Please, let me know if it is possibe to you.
>
> These are the links.
> http://mentors.debian.net/debian/pool/main/p/pysvn/
> http://mentors.debian.net/debian/pool/main/p/pysvn/pysvn_1.7.5-1.dsc
>
> Thank you.
>
> Regards
>
> 2011/6/2, Ondřej Surý <ondrej@sury.org>:
>> Hi Henry,
>>
>> On Thu, Jun 2, 2011 at 04:04, Henry velez <henry.debian@gmail.com> wrote:
>>> 2011/6/1 Ondřej Surý <ondrej@sury.org>
>>>>
>>>> Hi Henry,
>>>>
>>>> On Mon, May 23, 2011 at 05:01, Henry velez <henry.debian@gmail.com>
>>>> wrote:
>>>> > Hi everyone.
>>>> >
>>>> > I want to help and I would like to adopt this package.
>>>>
>>>> would you be willing to adopt rapidsvn as well? It is also orphaned
>>>> and it's needed as a dependency from pysvn.
>>>
>>>
>>> I would like to do it. But because of the time I feel fearful to adopt
>>> this
>>> package. But I will take the risk.
>>
>> I don't think there's big risk involved. The upstream is quite quite
>> quiet these days, so you might want to check existing bug reports,
>> report them upstream (if not already done). If you are really up to
>> the task, you can try packaging SVN version to experimental.
>>
>> But with the exception of going through bug reports and trying to get
>> them fixed, none is really needed.
>>
>>>> I could be your sponsor for rapidsvn (or just use debian-mentors)...
>>>
>>> Thanks
>>
>> No problem, thanks for trying to make Debian better.
>>
>> O.
>> --
>> Ondřej Surý <ondrej@sury.org>
>>
>
>
> --
> Henry Vélez
>



-- 
Ondřej Surý <ondrej@sury.org>




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#607543; Package wnpp. (Tue, 05 Jul 2011 01:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Henry velez <henry.debian@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 05 Jul 2011 01:33:03 GMT) Full text and rfc822 format available.

Message #37 received at 607543@bugs.debian.org (full text, mbox):

From: Henry velez <henry.debian@gmail.com>
To: Ondřej Surý <ondrej@sury.org>
Cc: 611062@bugs.debian.org, 607543@bugs.debian.org
Subject: Re: Adopting pysvn + rapidsvn
Date: Mon, 4 Jul 2011 20:29:25 -0500
[Message part 1 (text/plain, inline)]
ok, Thank you Ondřej.


2011/7/4 Ondřej Surý <ondrej@sury.org>

> Hi Henry,
>
> I'll check the package and sponsor it when I have some time.
>
> O.
>
> On Tue, Jun 28, 2011 at 23:09, Henry velez <henry.debian@gmail.com> wrote:
> > Hi Ondřej.
> >
> > I have my "pysvn" package ready and i would like to know if you can
> > help me checking the package and sponsor me. After this i will begin
> > to work on "rapidpsvn" fixing some bugs that there are reported.
> > Please, let me know if it is possibe to you.
> >
> > These are the links.
> > http://mentors.debian.net/debian/pool/main/p/pysvn/
> > http://mentors.debian.net/debian/pool/main/p/pysvn/pysvn_1.7.5-1.dsc
> >
> > Thank you.
> >
> > Regards
> >
> > 2011/6/2, Ondřej Surý <ondrej@sury.org>:
> >> Hi Henry,
> >>
> >> On Thu, Jun 2, 2011 at 04:04, Henry velez <henry.debian@gmail.com>
> wrote:
> >>> 2011/6/1 Ondřej Surý <ondrej@sury.org>
> >>>>
> >>>> Hi Henry,
> >>>>
> >>>> On Mon, May 23, 2011 at 05:01, Henry velez <henry.debian@gmail.com>
> >>>> wrote:
> >>>> > Hi everyone.
> >>>> >
> >>>> > I want to help and I would like to adopt this package.
> >>>>
> >>>> would you be willing to adopt rapidsvn as well? It is also orphaned
> >>>> and it's needed as a dependency from pysvn.
> >>>
> >>>
> >>> I would like to do it. But because of the time I feel fearful to adopt
> >>> this
> >>> package. But I will take the risk.
> >>
> >> I don't think there's big risk involved. The upstream is quite quite
> >> quiet these days, so you might want to check existing bug reports,
> >> report them upstream (if not already done). If you are really up to
> >> the task, you can try packaging SVN version to experimental.
> >>
> >> But with the exception of going through bug reports and trying to get
> >> them fixed, none is really needed.
> >>
> >>>> I could be your sponsor for rapidsvn (or just use debian-mentors)...
> >>>
> >>> Thanks
> >>
> >> No problem, thanks for trying to make Debian better.
> >>
> >> O.
> >> --
> >> Ondřej Surý <ondrej@sury.org>
> >>
> >
> >
> > --
> > Henry Vélez
> >
>
>
>
> --
> Ondřej Surý <ondrej@sury.org>
>



-- 
Henry Vélez
[Message part 2 (text/html, inline)]

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 03:46:30 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.